@font-face {
    font-family: 'Dona';
    src: url('../fonts/Dona-Regular.eot');
    src: url('../fonts/Dona-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Dona-Regular.woff2') format('woff2'),
        url('../fonts/Dona-Regular.woff') format('woff'),
        url('../fonts/Dona-Regular.ttf') format('truetype'),
        url('../fonts/Dona-Regular.svg#Dona-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Dona Alt';
    src: url('../fonts/DonaAlt-Regular.eot');
    src: url('../fonts/DonaAlt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DonaAlt-Regular.woff2') format('woff2'),
        url('../fonts/DonaAlt-Regular.woff') format('woff'),
        url('../fonts/DonaAlt-Regular.ttf') format('truetype'),
        url('../fonts/DonaAlt-Regular.svg#DonaAlt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kabrio';
    src: url('../fonts/Kabrio.eot');
    src: url('../fonts/Kabrio.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Kabrio.woff2') format('woff2'),
        url('../fonts/Kabrio.woff') format('woff'),
        url('../fonts/Kabrio.ttf') format('truetype'),
        url('../fonts/Kabrio.svg#Kabrio') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kabrio';
    src: url('../fonts/Kabrio-Book.eot');
    src: url('../fonts/Kabrio-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Kabrio-Book.woff2') format('woff2'),
        url('../fonts/Kabrio-Book.woff') format('woff'),
        url('../fonts/Kabrio-Book.ttf') format('truetype'),
        url('../fonts/Kabrio-Book.svg#Kabrio-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}